Source: https://atomicwork.docs.pageloop.ai/api-reference/access-management/getapi-v1-iga-apps

# List available apps

GET `https://{tenant}.atomicwork.com/api/v1/iga/apps`

List identity resource apps for grant discovery. Call this first to find
app IDs, then use the entitlements endpoint to find what can be granted.

## Authorization

#### X-Api-Key (header, string, required)

API key authentication.

## Headers

#### X-Workspace-Id (header, string)

## Query Parameters

#### search\_key (query, string)

#### page (query, integer)

#### per\_page (query, integer)

## Response

#### 200

Successful response

#### Request

```bash cURL
curl -X GET 'https://{tenant}.atomicwork.com/api/v1/iga/apps' \
  -H 'X-Api-Key: <api-key>'
```

```javascript JavaScript
const res = await fetch('https://{tenant}.atomicwork.com/api/v1/iga/apps', {
  method: 'GET',
  headers: {
    'X-Api-Key': '<api-key>',
  },
});
const data = await res.json();
```

```python Python
import requests

res = requests.get(
    'https://{tenant}.atomicwork.com/api/v1/iga/apps',
    headers={'X-Api-Key': '<api-key>'}
)
data = res.json()
```
